var beep1 = new Audio();
beep1.src = "sound/abc/a.mp3";
var beep2 = new Audio();
beep2.src = "sound/abc/b.mp3";
var beep3 = new Audio();
beep3.src = "sound/abc/c.mp3";
var beep4 = new Audio();
beep4.src = "sound/abc/d.mp3";
var beep5 = new Audio();
beep5.src = "sound/abc/e.mp3";
var beep6 = new Audio();
beep6.src = "sound/abc/f.mp3";
var beep7 = new Audio();
beep7.src = "sound/abc/g.mp3";
var beep8 = new Audio();
beep8.src = "sound/abc/h.mp3";
var beep9 = new Audio();
beep9.src = "sound/abc/i.mp3";
var beep10 = new Audio();
beep10.src = "sound/abc/j.mp3";
var beep11 = new Audio();
beep11.src = "sound/abc/k.mp3";
var beep12 = new Audio();
beep12.src = "sound/abc/l.mp3";
var beep13 = new Audio();
beep13.src = "sound/abc/m.mp3";
var beep14 = new Audio();
beep14.src = "sound/abc/n.mp3";
var beep15 = new Audio();
beep15.src = "sound/abc/o.mp3";
var beep16 = new Audio();
beep16.src = "sound/abc/p.mp3";
var beep17 = new Audio();
beep17.src = "sound/abc/q.mp3";
var beep18 = new Audio();
beep18.src = "sound/abc/r.mp3";
var beep19 = new Audio();
beep19.src = "sound/abc/s.mp3";
var beep20 = new Audio();
beep20.src = "sound/abc/t.mp3";
var beep21 = new Audio();
beep21.src = "sound/abc/u.mp3";
var beep22 = new Audio();
beep22.src = "sound/abc/v.mp3";
var beep23 = new Audio();
beep23.src = "sound/abc/w.mp3";
var beep24 = new Audio();
beep24.src = "sound/abc/x.mp3";
var beep25 = new Audio();
beep25.src = "sound/abc/y.mp3";
var beep26 = new Audio();
beep26.src = "sound/abc/z.mp3";

$(document).ready( function() {
$('.lettera').click(function(){
   beep1.play()
});
});

$(document).ready( function() {
$('.letterb').click(function(){
   beep2.play()
});
});

$(document).ready( function() {
$('.letterc').click(function(){
   beep3.play()
});
});

$(document).ready( function() {
$('.letterd').click(function(){
   beep4.play()
});
});

$(document).ready( function() {
$('.lettere').click(function(){
   beep5.play()
});
});

$(document).ready( function() {
$('.letterf').click(function(){
   beep6.play()
});
});

$(document).ready( function() {
$('.letterg').click(function(){
   beep7.play()
});
});

$(document).ready( function() {
$('.letterh').click(function(){
   beep8.play()
});
});

$(document).ready( function() {
$('.letteri').click(function(){
   beep9.play()
});
});

$(document).ready( function() {
$('.letterj').click(function(){
   beep10.play()
});
});

$(document).ready( function() {
$('.letterk').click(function(){
   beep11.play()
});
});

$(document).ready( function() {
$('.letterl').click(function(){
   beep12.play()
});
});

$(document).ready( function() {
$('.letterm').click(function(){
   beep13.play()
});
});

$(document).ready( function() {
$('.lettern').click(function(){
   beep14.play()
});
});

$(document).ready( function() {
$('.lettero').click(function(){
   beep15.play()
});
});

$(document).ready( function() {
$('.letterp').click(function(){
   beep16.play()
});
});

$(document).ready( function() {
$('.letterq').click(function(){
   beep17.play()
});
});

$(document).ready( function() {
$('.letterr').click(function(){
   beep18.play()
});
});

$(document).ready( function() {
$('.letters').click(function(){
   beep19.play()
});
});

$(document).ready( function() {
$('.lettert').click(function(){
   beep20.play()
});
});

$(document).ready( function() {
$('.letteru').click(function(){
   beep21.play()
});
});

$(document).ready( function() {
$('.letterv').click(function(){
   beep22.play()
});
});

$(document).ready( function() {
$('.letterw').click(function(){
   beep23.play()
});
});

$(document).ready( function() {
$('.letterx').click(function(){
   beep24.play()
});
});

$(document).ready( function() {
$('.lettery').click(function(){
   beep25.play()
});
});

$(document).ready( function() {
$('.letterz').click(function(){
   beep26.play()
});
});